RubyGems Navigation menu

eve_online-api 0.0.1

Ruby interface to the EVE Online API

Gemfile
          gem 'eve_online-api', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install eve_online-api
  
  
  
  
  
  
  

Authors:

  • Craig R Webster

Owners:

Total downloads 1,244

For this version 1,244

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 31, 2011 (7.5 KB)